Subject: Re: [AVT] draft-ietf-avt-rtcpssm-11

From: Siddhartha <[email-masked]>
Date: Mon, 17 Sep 2007 17:23:43 -0500

Hi all,

I went through latest draft 'rtcpssm-13'. Is there are any specific 
method to test the "Distribution Source" in general.
I mean has anybody written a document or generated lab statistics already ?

Thanks,
Siddhartha

Colin Perkins wrote:
> Siddhartha,
>
> On 9 Sep 2006, at 19:30, Siddhartha Gandhi wrote:
>> Looks like the following draft will expire this month. I am wondering 
>> if it is still under review or expired yet.
>>
>> I am asking this question because I have implemented distribution 
>> source based multicasting and wanted to know whether this kind of 
>> architecture, as mentioned in the draft will ever be implemented 
>> commercially.
>
> I can't answer the last question, but I hope the draft will be updated 
> soon, and can progress to RFC.
>
> Colin
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt